Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/personas/{persona_id}
import requests url = "https://api.example.com/api/v1/personas/{persona_id}" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/api/v1/personas/{persona_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "role": "<string>", "goals": "<string>", "tone": "<string>", "language": "<string>", "language_secondary": "<string>", "product_context": "<string>", "boundaries": "<string>", "faqs": [ "<unknown>" ], "example_dialogs": [ "<unknown>" ], "system_prompt": "<string>", "override_system_prompt": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Get a single persona.
Successful Response
Persona detail/list item.